//document.print('');
//commented out by WW 8/17/2004 due to N7.1 problem
/*
document.oncontextmenu = function(){return false}
if(document.layers) {
	window.captureEvents(Event.MOUSEDOWN);
	window.onmousedown = function(e){
		if(e.target==document)return false;
	}
} else {
	document.onmousedown = function(){return false}
}
*/
if (document.all) {
	document.body.onmousedown=new Function("if (event.button==2||event.button==3){}")
}
function disableRightClick()
{
  return false;
}
document.oncontextmenu = disableRightClick;